#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-6zcEbREEX2X8nqdir74xuC
key:                  postgrest-10.0.0-6zcEbREEX2X8nqdir74xuC
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  8d87c3b0354292d24c1a97eba6ac4fe8
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-6zcEbREEX2X8nqdir74xuC
depends:
    HTTP-4000.4.1-KZXmwwVsJcX3zoIRuwofWL
    Ranged-sets-0.4.0-DyjIbW45HieKZcVqmPI03c
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np
    auto-update-0.1.6-ElF8HQEbBAyEmzN9PHsMcj base-4.16.4.0
    base64-bytestring-1.2.1.0-ANgoIOgDJNLFF2Mno9rS0F
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-KBsKLZBBkHLA2SYVLBTw5z
    cassava-0.5.3.2-2Q5LRRkQWbTG0z7Wsbeasv
    configurator-pg-0.2.9-D0MdEynfHuo496SRE3izyf containers-0.6.5.1
    contravariant-extras-0.3.5.4-KQODmY3btn6QQJWMypRoY
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-H1BXevmC7cOEqiswwiFkFi
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-2iyn7TjLVB9C24IWG6ZNRg
    hasql-dynamic-statements-0.3.1.1-4IRzeb6Az8BJpvx6hvL1ER
    hasql-notifications-0.2.0.4-4Vs0FPggAvGBcemWd00GWZ
    hasql-pool-0.5.2.2-4Tzk9FnjQt0Jz3Z6Ac4FHF
    hasql-transaction-1.0.1.1-5plkK13EcOuGMNnPgwp8sf
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-JojVj7UYzIZ26TbBVrXFBE
    insert-ordered-containers-0.2.5.3-2V4GUvdOzIaGdStr4Evtcv
    interpolatedstring-perl6-1.0.2-64NhVkJ50VxbM0f3ec2Sn
    jose-0.10-4ovu1kNfYxHFUisZ1uTq8Q lens-5.2.3-2JZ3XKI9X344dVlwCAi4Go
    lens-aeson-1.2.3-8ccZt3frR4EJoiQf8kXnRr mtl-2.2.2
    network-3.1.4.0-9HtVytn84ZB8K7eENoz7yD
    network-uri-2.6.4.2-46PXp6izMw57Qe5b886kuX
    optparse-applicative-0.17.1.0-B69L9MONH8rG7Fb3K1hLYa
    parsec-3.1.15.0 protolude-0.3.4-LYhaRuS7oMPJsnqAiHVnqf
    regex-tdfa-1.3.2.2-AWRtW3HEkDj8mIC5eY5JP0
    retry-0.9.3.1-C8u8v3a6BLZSGJx9b2h5V
    scientific-0.3.7.0-KS5akJKkWMM4W1E8A9MCH7
    swagger2-2.8.9-J2fczhijV2B5zfP58pmfuq text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah
    vault-0.3.1.5-GdtUWSLT4j935SxvPsdegr
    vector-0.13.1.0-6zUlLOR49glIjajdp1B41
    wai-3.2.4-JH79e4EEy2g4nffr8um07H
    wai-cors-0.2.7-8kKO4Wsc4HXLfTTqU60ZPa
    wai-extra-3.1.15-Kq4qvzT3YYM9cFCB1czvuw
    wai-logger-2.5.0-3HKOCT3EAYK2r7w4zN1stH
    warp-3.3.30-7td25GX96foEj8k0SKpf0p

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

